Bug 63962 - Upgrading xemacs breaks gnus with mime.
Upgrading xemacs breaks gnus with mime.
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-22 15:27 EDT by James Antill
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-22 15:27:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2002-04-22 15:27:43 EDT
Description of Problem:
 When I upgrade to xemacs-21.1.14-23.7.2 and the same xemacs-el gnus won't start
any more as it fails to find the std11 file from tm-mime.
 The only other maybe untested thing about my machine is that I don't have emacs
installed.
 
% egrep mime .emacs .gnus.el 
.emacs:(require 'mime-setup)
.gnus.el:(setq mime-editor/split-message t)
.gnus.el:(setq mime-editor/message-max-lines-alist nil) 
.gnus.el:(setq mime-editor/message-default-max-lines (/ (* 4 1024 1024) 80))
.gnus.el:; (setq gnus-show-mime nil)
.gnus.el:(setq gnus-ignored-mime-types '("text/x-vcard"))
.gnus.el:(setq gnus-inhibit-mime-unbuttonizing t)
.gnus.el:; (setq gnus-mime-display-multipart-as-mixed t)
.gnus.el:; (setq gnus-mime-multipart-functions 

 Going back to xemacs-21.1.14-21.i386.rpm works as expected.

Version-Release number of selected component (if applicable):

xemacs-21.1.14-23.7.2

How Reproducible:

 Use up2date -u with my config.

Additional Information:
Comment 1 Trond Eivind Glomsrxd 2002-04-25 12:38:25 EDT
Gnus has native mime support nowadays. Turn off your tm code.

Note You need to log in before you can comment on or make changes to this bug.